var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/everify/captcha/route.js")
R.c("server/chunks/[root-of-the-server]__028w7to._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_axios_dist_node_axios_cjs_115~bkh._.js")
R.c("server/chunks/node_modules_065g2a7._.js")
R.c("server/chunks/_next-internal_server_app_api_everify_captcha_route_actions_0n~df1c.js")
R.m(166519)
module.exports=R.m(166519).exports
